// /opt/bip_fmu/examples/simple/priorities_in_atom.bip:3:2

#include <priorities_xin_xatom/PT__priorities_xin_xatom__Port.hpp>


PT__priorities_xin_xatom__Port::PT__priorities_xin_xatom__Port(const string &name, const ExportType& type) :  PortItf(name, type), Port(name, type) {
}

PT__priorities_xin_xatom__Port::~PT__priorities_xin_xatom__Port() { }
